/**
 * Core API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class CreateFloorRequest {
    public name: string;

    public timeZone: string;

    public fields: string;

    /**
     * Creates a CreateFloorRequest.
     *
     * @param {string} name
     * @param {string} timeZone
     * @param {string} fields
     */
    constructor(name: string, timeZone: string, fields: string) {
        this.name = name;
        this.timeZone = timeZone;
        this.fields = fields;
    }
}
